Skip to main content
GET
/
api
/
v2
/
customers
/
balances
Get customer balances
curl --request GET \
  --url https://sandbox.killb.app/api/v2/customers/balances \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "e8d74b2f-86df-43b0-a9d9-72055a6b0432",
    "customerId": "e8d74b2f-86df-43b0-a9d9-72055a6b0432",
    "accountId": "e8d74b2f-86df-43b0-a9d9-72055a6b0432",
    "network": "POLYGON",
    "currency": "USDC",
    "amount": 8000,
    "active": true,
    "createdAt": "2026-04-23T00:38:08.439Z",
    "updatedAt": "2026-04-23T00:38:08.439Z",
    "address": "0x1580feeb1c0e942700cb722c32c3836aded5af25"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.killb.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Response

id
string<uuid>
required
Example:

"e8d74b2f-86df-43b0-a9d9-72055a6b0432"

customerId
string<uuid>
required
Example:

"e8d74b2f-86df-43b0-a9d9-72055a6b0432"

accountId
string<uuid>
required
Example:

"e8d74b2f-86df-43b0-a9d9-72055a6b0432"

network
enum<string>
required
Available options:
POLYGON,
ERC20,
SOLANA,
TRON,
ARBITRUM,
BSC
Example:

"POLYGON"

currency
enum<string>
required
Available options:
COP,
USD,
USDC,
USDT
Example:

"USDC"

amount
number
required
Example:

8000

active
boolean
required
Example:

true

createdAt
string<date-time>
required
Example:

"2026-04-23T00:38:08.439Z"

updatedAt
string<date-time>
required
Example:

"2026-04-23T00:38:08.439Z"

address
string

Available for Crypto balance

Example:

"0x1580feeb1c0e942700cb722c32c3836aded5af25"